﻿/* RESET */

div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-weight: inherit;
    font-style: inherit;
    font-size: 100%;
    font-family: inherit;
    vertical-align: baseline;
    font-family: Arial, Helvetica, sans-serif;
}

/* remember to define focus styles! */
:focus
{
    outline: 0;
}

html, body
{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    line-height: 1;
    color: black;
    background-color: #F4F4F4;
    background-image: url('/Ressources/images/Background.png');
    height:100%;
}

/* tables still need 'cellspacing="0"' in the markup */
table
{
    border-collapse: separate;
    border-spacing: 0;
}
caption, th, td
{
    text-align: left;
    font-weight: normal;
}
blockquote:before, blockquote:after, q:before, q:after
{
    content: "";
}
blockquote, q
{
    quotes: "" "";
}

/* --- END RESET --- */

fieldset
{
    border: 1px solid #000;
    padding: 5px;
}

fieldset legend
{
    padding: 5px;
    margin: 5px;
    background: #18165c;
    border: 1px solid #000;
}

.searchbox input[type=text]:focus, .searchbox input[type=text]:hover, .searchbox input[type=password]:focus, .searchbox input[type=password]:hover, .searchbox textarea:focus, .searchbox textarea:hover
{
    background-color: #FFFFCC;
    color: #000000;
}

#wrapper
{
    width: 960px; /*  border:1px solid #000;*/
    margin: 0px auto; /*  padding:50px;*/ /*background-color: #F00;*/
}

#header
{
    height: 124px;
    background-image: url('./Images/Bandeau.png');
}
#footer
{
    width: 960px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
}

.Libelle
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}

.menu
{
    width: 100%;
    display: block;
    text-align: center !important;
    margin: 5px auto auto auto !important;
}
.menu ul
{
    margin: 0 auto auto auto;
    float: none !important;
    text-align: center !important;
    text-align: center;
    display: inline-block;
}
.menu ul li a
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.menu ul li a:visited
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.menu ul li a:hover
{
    color: #FF0000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-decoration: none;
}
.menu ul li
{
    border-left: 1px solid;
    padding-left: 5px;
    padding-right: 5px;
    border-color: #454454;
}

.menu ul li:first-child
{
    border-left: none;
}
.Test
{
    font-size: xx-large;
}

.Cde
{
    background-color: #333;
}

.searchbox
{
    padding: 5px;
}

.searchbox legend
{
    color: #FFFFFF;
    font-weight:bold;
    font-style:italic;
}

.searchbox label
{
    width: 125px;
    display: inline-block;
    color: #454454;
    font-size: 12px;
    font-weight:bold;
    margin-left:5px;
}

td.Label
{
    background-color: #CECECE;
}

.searchbox .center
{
    width: 700px;
    margin: 0 auto;
}

.tablelistcde
{
    width: 100%;
}

.alignleft
{
    text-align: left;
}

.alignright
{
    text-align: right;
}


.aligncenter
{
    text-align: center;
}

.width150px
{
    width: 150px;
}

.globallinks
{
    overflow: hidden;
    width: 100%;
}

.leftlink
{
    float: left;
}
.rightlink
{
    float: right;
}

.EspaceMembreTitle
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    vertical-align: middle;
    padding-bottom: 5px;
}


h1
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    padding-bottom: 15px;
    padding-top: 15px;
}

h2
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
    vertical-align: middle;
    padding-bottom: 15px;
}
p
{
    color: #454454;
    text-align: left;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
}

.valigntop
{
    vertical-align: top;
}

.LibelleContact
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    text-decoration: none;
    text-align: left;
    vertical-align: top;
}

table.accessoires
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    border: solid 1px #A4A4A4;
    border-collapse: collapse;
    margin: auto;
}

th.accessoires
{
    color: #454454;
    background-color: #E0E0E0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 27px;
    border: solid 1px #A4A4A4;
    font-weight: normal;
    text-align: center !important;
    vertical-align: middle;
}

td.accessoires
{
    color: #454454;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 27px;
    border: solid 1px #A4A4A4;
    text-align: center !important;
    vertical-align: middle;
}

td.accessoiresTitre
{
    color: #454454;
    background-color: #E0E0E0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    height: 27px;
    font-weight: bold;
    text-align: center !important;
    vertical-align: middle;
    border: solid 1px #A4A4A4;
}
.Contact
{
    border-style: none;
    border-width: 0px;
    width: 84px;
    height: 26px;
    position: relative;
    top: 0px;
    left: 850px;
    background-image: url('/Ressources/Images/Contact.png');
    color: #FFFFFF;
    cursor: pointer;
    font-family: Arial, Helvetica, sans-serif;
}

.modalBackground
{
    background-color: White;
    filter: alpha(opacity=70);
    opacity: 0.7;
    -moz-opacity: 0.7;
}
#carousel
{
    width: 700px;
    height: 150px;
    background-color: #111;
    position: absolute;
    margin: auto;
}
#carousel a
{
    position: absolute;
    width: 110px;
}

#carousel-buttons
{
    text-align: center;
}

.ImageCentreeMoitie
{
    text-align: center;
    width: 50%;
}

.carouselLeft
{
    background: url(/Ressources/Carousel/img/rotate-left.png);
    width: 40px;
    height: 40px;
    background-position: 0px 0px;
}

.carouselLeft:hover
{
    width: 40px;
    height: 40px;
    background-position: 0px 40px;
    cursor: auto;
}
.carouselRight
{
    background: url(/Ressources/Carousel/img/rotate-right.png);
    width: 40px;
    height: 40px;
    background-position: 0px 0px;
}
.carouselRight:hover
{
    width: 40px;
    height: 40px;
    background-position: 0px 40px;
}

.Corps
{
    margin-left:15px;    
    margin-right:15px;
}

.UserName
{
    border-style: none;
    border-width: 0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    color:#FFFFFF;    
    float:right;
    position: relative;
    top: 100px;
    right: 15px;
    font-weight:bold;
}

.ombreG
{
    background-image: url('/Ressources/images/ombre1.png');
    background-repeat:repeat-y;
    }
.ombreD
{
    background-image: url('/Ressources/images/ombre2.png');
    background-repeat:repeat-y;
    }    
    
.FailureText
{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    color:#FF0000;    
   }    